i want to knw the prereqesite ie jre for cuteftp package.


Answer Summary:
CuteFTP doesn't need JRE as pre-requisite.
0 Comments   [ + ] Show Comments


Please log in to comment



You should check with the application manufacturer for any prerequisites.

Answered 05/11/2012 by: henrik80
Second Degree Blue Belt

Please log in to comment

CuteFTP is an FTP client and doesn't have any java or browser requirements.  Some of Globalscape's server products may, but they have several.  Which one are you looking at?

Answered 05/11/2012 by: philologist
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity